<%# Copyright © 2020 Profirator Oy, HYPERTEGRITY AG, omp computer gmbh %>
<%# This file is covered by the EUPL license. %>
<%# You may obtain a copy of the licence at %>
<%# https://joinup.ec.europa.eu/collection/eupl/eupl-text-eupl-12 %>

<p>Hello service administrator.</p>

<p> User <%= email %> has registered and this user needs to be activated in Keyrock IDM 'Users'-panel.</p>

<p><a href= <%= host %> target="_blank">Keyrock IDM</a></p>